/*本地视频*/
.videomoney{
	width:100%;
}
.data_con{
	padding:0 !important;
}

.upload_left{
	padding-right:0px !important;
}

.upload_right{
	margin: 20px 7px 25px 0;
	width: 95%;
}

.uploadavi_con{
	padding-left:0;
}

.author_t{
	position:relative;
}

.author_tcon{
	position: static;
	padding: 0 0 5px 23px;
}